Subject: Re: Reminder: removal of arch/ppc

From: Roland Dreier <[email-masked]>
Date: Fri, 25 Jan 2008 20:45:23 -0800

> Hm.  Katmai is already in-tree.  Theoretically I should be able to get
 > the HW docs and do a new DTS and have it mostly "just work".  Perhaps
 > I'll give that a shot and have you give it a quick spin.

Yep, should be pretty easy.  A while back I built a Katmai kernel in
arch/ppc based on the Yucca support and the differences were pretty
trivial -- as I recall, the Katmai has compact flash support that the
Yucca doesn't have, and the Yucca has a simple little FPGA with a few
registers that controls power to the PCI slots.

 - R.